.splitcharstyle130353{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font130353{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover130366{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont130366{ color: #0043a1; font-size: 9pt; font-weight: bold ;}
.erjibackground130366{ background-color: #eff8fe ;}
.currentfontStyle130366{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle130366{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #0043a1; line-height: 200%; font-family: 宋体 ;}
.yijifontover130366{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #cc0000; font-family: 宋体 ;}
.erjibackgroundover130366{ background-color: #e8f0fb ;}
.ejfontstyle130366{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font130354{ font-size: 9pt ;}
.fontstyle130354{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.querystyle270640{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}
.searchstyle270640{ font-family: 宋体; font-size: 9pt ;}

.summarystyle130356{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle130356{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle130357{ font-size: 9pt ;}
.clickstyle130357{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130357{ font-size: 9pt; line-height: 150% ;}
.titlestyle130357{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle130357{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130357{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130357 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c130357:link {
color:#222222;}
A.c130357:visited {
color:#222222;}
A.c130357:active {
color: #222222;}
A.c130357:hover {
color: #cc0000;}
.morestyle131582{ font-size: 9pt ;}
.clickstyle131582{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131582{ font-size: 9pt; line-height: 150% ;}
.titlestyle131582{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131582{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131582{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131582 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131582:link {
color:#222222;}
A.c131582:visited {
color:#222222;}
A.c131582:active {
color: #222222;}
A.c131582:hover {
color: #cc0000;}
.morestyle130373{ font-size: 9pt ;}
.clickstyle130373{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont130373{ font-size: 9pt;line-height: 150% ;}
.titlestyle130373{ font-size: 9pt;line-height: 150%;text-decoration: none ;}
.columnstyle130373{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle130373{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c130373 {
font-size: 9pt;line-height: 150%;text-decoration: none 
;}
A.c130373:link {
color:#222222;}
A.c130373:visited {
color:#222222;}
A.c130373:active {
color: #222222;}
A.c130373:hover {
color: #cc0000;}
.morestyle130374{ font-size: 9pt ;}
.clickstyle130374{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont130374{ font-size: 9pt;line-height: 150% ;}
.titlestyle130374{ font-size: 9pt; line-height: 150%; text-decoration: none; float: left;}
.columnstyle130374{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle130374{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c130374 {
font-size: 9pt; line-height: 150%; text-decoration: none; float: left;}
A.c130374:link {
color:#222222;}
A.c130374:visited {
color:#222222;}
A.c130374:active {
color: #222222;}
A.c130374:hover {
color: #cc0000;}
.selectstyle130358{ border-bottom: #0099ff 1px solid; position: relative; width: 182px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle130358{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle130358{ position: relative; width: 183px ;}

.selectstyle130359{ border-bottom: #0099ff 1px solid; position: relative; width: 182px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle130359{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle130359{ position: relative; width: 183px ;}

.titlestyle130361{ font-size: 9pt; color: #222222; text-decoration: none ;}

